﻿#content{
 width:1280px;
 margin:0 auto;
 margin-top: 43px;
 xoverflow: hidden;
 padding-bottom: 30px;
}
#content .content-left{
 width: 180px;
 float: left;
}
#content .content-left>div>span{
 display: block;
 text-align: center;
 padding: 15px 20px;
 background: url(../images/lby-nav.png) no-repeat center;
 color: #fff;
}
#content .content-left ul li{
 margin-top: 3px;
}
#content .content-left ul li a{
 display: block;
 text-align: center;
 padding: 10px 20px;
 color: #7d7d7d;
 background-color: #f3f3f3;
}
#content .content-left ul li a:hover{
 cursor: pointer;
}
#content .content-right{
 width: 932px;
 float: left;
 margin-left: 57px;
}
#content .content-right .right-top{
 background: url(../images/seat.png) no-repeat 10px;
 padding-left: 45px;
 box-shadow: 0px 3px 5px #c8c8c8;
 line-height: 33px;
}
#content .content-right .right-top>span{
 font-size: 12px;
 color: #aaaaaa;
}
#content .content-right .right-top>a{
 font-size: 12px;
 color: #aaaaaa;
}
#content .content-right .right-top>a:hover{
 color: #1066bb;
}
#content .content-right .right-bottom ul{
 margin: 35px 0px 30px 35px;
}
#content .content-right .right-bottom li{
 background: url(../images/dot.png) no-repeat 5px;
 padding: 18px 20px;
 font-size: 14px;
 border-bottom: 1px solid #d2d2d2;
}
#content .right-bottom li a{
 color: #828282;
 margin-right: 78px;
}
#content .right-bottom li span{
 float: right;
 width: 78px;
 color: #828282;
}
#content .right-bottom{
 margin-top: 40px;
}
#content .right-bottom label{
 display: block;
 width: 100%;
 text-align: center;
 font-size: 30px;
 font-weight: 900;
}
#content .time{
 text-align: center;
 width: 100%;
 font-size: 1rem;
 color: #7c7c7c;
 font-size: 13px;
 margin: 20px 0;
}
#content .time>span{
 display: inline-block;
 margin-right: 1rem;
}
#content .right-bottom>p{
 text-indent: 2em;
 font-size: 14px;
 color: #7c7c7c;
 margin-bottom: 45px;
}
#content .right-bottom>div{
 font-size: 14px;
 color: #7c7c7c;
}
#content .right-bottom>div>a{
 color: #7c7c7c;
}
#content .content-left>div>ul>li>ul{
 width: 80%;
    margin: 0 auto;
}
#content .content-left>div>ul>li>ul>li{
 text-align: center;
}
#content .content-left .content-left-on{
 background-color: #bbbbbb;
 color: #fff;
}
#content .content-left>div>ul>li>ul>li>ul{
 width: 95%;
 margin: 0 auto;
}
#content .content-left>div>ul>li>ul>li>ul>li{
 text-align: center;
}

.map{
    position: relative;
    margin-top: 30px;
}
.map img{
    display: block;
    width: 100%;
}
.map_bg{
    width: 100%;
}
.map>div{
    position: absolute;
    width: 25px;
    height: 30px;
    
    cursor: pointer;
}
.map>div>div{
    position: relative;
}
.map>div>div>ul{
    opacity: 0;
    visibility: hidden;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    position: absolute;
    width: 300px;
    left: 50%;
    margin-left: -150px;
    bottom: 100%;
    z-index: 9;
}
.map>div:hover>div>ul{
    opacity: 1;
    visibility: visible;

    -webkit-animation-name: bounceInUp;
    animation-name: bounceInUp;

    
}
.map>div>div>ul>li{
    border: 5px solid rgba(100, 164, 226, 0.8);
    border-radius: 3px;
}
.map>div>div>ul>li:nth-child(n+1){
    margin-top: 5px;
}
.map>div>div>ul>li a{
    position: relative;
    display: block;
}
@font-face {
    font-family: "v_ico";
    src: url(../map_js_css/vi.woff);
}
.map>div>div>ul>li:hover a:after{
    content: "";
    font-family: "v_ico";
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #FFF;
    border-radius: 20px;
    box-shadow: 1px 1px 4px 1px rgba(0,0,0,.5);
    position: absolute;
    font-size: 20px;
    color: #666;
    left: 50%;
    top: 50%;
    margin: -20px 0 0 -20px;
}
.map>div>div>ul>li p{
    color: #fff;
    
    background: #1066bb;
    text-align: center;
    line-height: 25px;
}
.img_1{left: 62%;    top: 77%;}
.img_2{left: 62.7%;    top: 67%;}
.img_3{left: 65.8%;    top: 66%;}
.img_4{left: 69%;    top: 62.6%;}
.img_5{left: 72.9%;    top: 66.2%;}
.img_6{left: 68.9%;    top: 71.5%;}
.img_7{left: 59%;    top: 57%;}
.img_8{left: 50%;    top: 63%;    width: 96px !important;    height: 45px !important;}
.img_9{left: 53.7%;    top: 69.4%;}
.img_10{left: 49.9%;    top: 70%;}
.img_11{left: 47.9%;    top: 73.4%;}
.img_12{left: 44.9%;    top: 67.2%;}
.img_13{left: 40.2%;top: 69.7%;}
.img_14{left: 37%;top: 70%;}
.img_15{left: 45%;top: 62%;}
.img_16{left: 52%;top: 40.9%;}
.img_17{left: 84%;top: 46.3%;}
.img_18{left: 62.4%;top: 33.3%;}
.img_19{left: 66%;top: 34.8%;}
.img_20{left: 71%;top: 29%;}
.img_21{left: 59.6%;top: 27.4%;}
.img_22{left: 56%;top: 31%;}
.img_23{left: 49.9%;top: 35.2%;}
.img_24{left: 50%;top: 24%;}
.img_25{left: 43.3%;top: 29%;width: 75px !important;height: 51px !important;}
.img_26{left: 35.2%;top: 29%;}
.img_27{left: 35%;top: 35%;}
.img_28{left: 16%;top: 31%;}
.img_29{left: 12%;top: 31.5%;}
.img_31{left: 49%;top: 56.5%;}
.img_30{left: 37%;top: 44.5%;}

@-webkit-keyframes bounceIn {
    0%,100%,20%,40%,60%,80% {
        -webkit-transition-timing-function: cubic-bezier(0.215,.61,.355,1);
        transition-timing-function: cubic-bezier(0.215,.61,.355,1)
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3,.3,.3);
        transform: scale3d(.3,.3,.3)
    }

    20% {
        -webkit-transform: scale3d(1.1,1.1,1.1);
        transform: scale3d(1.1,1.1,1.1)
    }

    40% {
        -webkit-transform: scale3d(.9,.9,.9);
        transform: scale3d(.9,.9,.9)
    }

    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03,1.03,1.03);
        transform: scale3d(1.03,1.03,1.03)
    }

    80% {
        -webkit-transform: scale3d(.97,.97,.97);
        transform: scale3d(.97,.97,.97)
    }

    100% {
        opacity: 1;
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1)
    }
}

@keyframes bounceIn {
    0%,100%,20%,40%,60%,80% {
        -webkit-transition-timing-function: cubic-bezier(0.215,.61,.355,1);
        transition-timing-function: cubic-bezier(0.215,.61,.355,1)
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3,.3,.3);
        -ms-transform: scale3d(.3,.3,.3);
        transform: scale3d(.3,.3,.3)
    }

    20% {
        -webkit-transform: scale3d(1.1,1.1,1.1);
        -ms-transform: scale3d(1.1,1.1,1.1);
        transform: scale3d(1.1,1.1,1.1)
    }

    40% {
        -webkit-transform: scale3d(.9,.9,.9);
        -ms-transform: scale3d(.9,.9,.9);
        transform: scale3d(.9,.9,.9)
    }

    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03,1.03,1.03);
        -ms-transform: scale3d(1.03,1.03,1.03);
        transform: scale3d(1.03,1.03,1.03)
    }

    80% {
        -webkit-transform: scale3d(.97,.97,.97);
        -ms-transform: scale3d(.97,.97,.97);
        transform: scale3d(.97,.97,.97)
    }

    100% {
        opacity: 1;
        -webkit-transform: scale3d(1,1,1);
        -ms-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1)
    }
}

.bounceIn {
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn;
    -webkit-animation-duration: .75s;
    animation-duration: .75s
}

@-webkit-keyframes bounceInUp {
    0%,100%,60%,75%,90% {
        -webkit-transition-timing-function: cubic-bezier(0.215,.61,.355,1);
        transition-timing-function: cubic-bezier(0.215,.61,.355,1)
    }

    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,3000px,0);
        transform: translate3d(0,3000px,0)
    }

    60% {
        opacity: 1;
        -webkit-transform: translate3d(0,-20px,0);
        transform: translate3d(0,-20px,0)
    }

    75% {
        -webkit-transform: translate3d(0,10px,0);
        transform: translate3d(0,10px,0)
    }

    90% {
        -webkit-transform: translate3d(0,-5px,0);
        transform: translate3d(0,-5px,0)
    }

    100% {
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0)
    }
}

@keyframes bounceInUp {
    0%,100%,60%,75%,90% {
        -webkit-transition-timing-function: cubic-bezier(0.215,.61,.355,1);
        transition-timing-function: cubic-bezier(0.215,.61,.355,1)
    }

    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,3000px,0);
        -ms-transform: translate3d(0,3000px,0);
        transform: translate3d(0,3000px,0)
    }

    60% {
        opacity: 1;
        -webkit-transform: translate3d(0,-20px,0);
        -ms-transform: translate3d(0,-20px,0);
        transform: translate3d(0,-20px,0)
    }

    75% {
        -webkit-transform: translate3d(0,10px,0);
        -ms-transform: translate3d(0,10px,0);
        transform: translate3d(0,10px,0)
    }

    90% {
        -webkit-transform: translate3d(0,-5px,0);
        -ms-transform: translate3d(0,-5px,0);
        transform: translate3d(0,-5px,0)
    }

    100% {
        -webkit-transform: translate3d(0,0,0);
        -ms-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0)
    }
}

.bounceInUp {
    -webkit-animation-name: bounceInUp;
    animation-name: bounceInUp
}